/* Reset rounded corners for all elements */
div,
input,
select,
textarea,
span,
img,
table,
label,
td,
th,
p,
a,
button,
ul,
code,
pre,
li {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

a,
a:focus,
a:hover,
a:active {
    outline: 0;
}

/*Fix for Firefox*/
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
}

/* Bootstrap buttons */
.btn-primary {
    color: #fff;
    background-color: #428bca;
    border: none;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    color: #fff;
    background-color: #3379b5;
    border-color: #2a6496;
}

.open .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #3379b5;
    border-color: #2a6496;
}

.btn-primary:active,
.btn-primary.active {
    background-image: none;
    background-color: #2d6ca2;
}

.btn-primary:active:hover,
.btn-primary.active:hover {
    background-color: #3071a9;
}

.open .btn-primary.dropdown-toggle {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {
    background-color: #428bca;
    border-color: #357ebd;
}

.btn-primary .badge {
    color: #428bca;
    background-color: #fff;
}

.btn-success {
    color: #fff;
    background-color: #45B6AF;
    border-color: #3ea49d;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active {
    color: #fff;
    background-color: #3b9c96;
    border-color: #307f7a;
}

.open .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #3b9c96;
    border-color: #307f7a;
}

.btn-success:active,
.btn-success.active {
    background-image: none;
    background-color: #348a84;
}

.btn-success:active:hover,
.btn-success.active:hover {
    background-color: #37918b;
}

.open .btn-success.dropdown-toggle {
    background-image: none;
}

.btn-success.disabled,
.btn-success.disabled:hover,
.btn-success.disabled:focus,
.btn-success.disabled:active,
.btn-success.disabled.active,
.btn-success[disabled],
.btn-success[disabled]:hover,
.btn-success[disabled]:focus,
.btn-success[disabled]:active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success,
fieldset[disabled] .btn-success:hover,
fieldset[disabled] .btn-success:focus,
fieldset[disabled] .btn-success:active,
fieldset[disabled] .btn-success.active {
    background-color: #45B6AF;
    border-color: #3ea49d;
}

.btn-success .badge {
    color: #45B6AF;
    background-color: #fff;
}

.btn-info {
    color: #fff;
    background-color: #89C4F4;
    border-color: #72b8f2;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active {
    color: #fff;
    background-color: #68b4f1;
    border-color: #43a1ed;
}

.open .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #68b4f1;
    border-color: #43a1ed;
}

.btn-info:active,
.btn-info.active {
    background-image: none;
    background-color: #51a8ef;
}

.btn-info:active:hover,
.btn-info.active:hover {
    background-color: #5aadf0;
}

.open .btn-info.dropdown-toggle {
    background-image: none;
}

.btn-info.disabled,
.btn-info.disabled:hover,
.btn-info.disabled:focus,
.btn-info.disabled:active,
.btn-info.disabled.active,
.btn-info[disabled],
.btn-info[disabled]:hover,
.btn-info[disabled]:focus,
.btn-info[disabled]:active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info,
fieldset[disabled] .btn-info:hover,
fieldset[disabled] .btn-info:focus,
fieldset[disabled] .btn-info:active,
fieldset[disabled] .btn-info.active {
    background-color: #89C4F4;
    border-color: #72b8f2;
}

.btn-info .badge {
    color: #89C4F4;
    background-color: #fff;
    }

.btn-warning {
    color: #fff;
    background-color: #dfba49;
    border-color: #dbb233;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active {
    color: #fff;
    background-color: #daae2b;
    border-color: #bb9521;
}

.open .btn-warning.dropdown-toggle {
    color: #fff;
    background-color: #daae2b;
    border-color: #bb9521;
}

.btn-warning:active,
.btn-warning.active {
    background-image: none;
    background-color: #c89f23;
}

.btn-warning:active:hover,
.btn-warning.active:hover {
    background-color: #d0a625;
}

.open .btn-warning.dropdown-toggle {
    background-image: none;
}

.btn-warning.disabled,
.btn-warning.disabled:hover,
.btn-warning.disabled:focus,
.btn-warning.disabled:active,
.btn-warning.disabled.active,
.btn-warning[disabled],
.btn-warning[disabled]:hover,
.btn-warning[disabled]:focus,
.btn-warning[disabled]:active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning,
fieldset[disabled] .btn-warning:hover,
fieldset[disabled] .btn-warning:focus,
fieldset[disabled] .btn-warning:active,
fieldset[disabled] .btn-warning.active {
    background-color: #dfba49;
    border-color: #dbb233;
}

.btn-warning .badge {
    color: #dfba49;
    background-color: #fff;
}

.btn-danger {
    color: #fff;
    background-color: #F3565D;
    border-color: #f13e46;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active {
    color: #fff;
    background-color: #f1353d;
    border-color: #ec111b;
}

.open .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #f1353d;
    border-color: #ec111b;
}

.btn-danger:active,
.btn-danger.active {
    background-image: none;
    background-color: #ef1d26;
}

.btn-danger:active:hover,
.btn-danger.active:hover {
    background-color: #f0262f;
}

.open .btn-danger.dropdown-toggle {
    background-image: none;
}

.btn-danger.disabled,
.btn-danger.disabled:hover,
.btn-danger.disabled:focus,
.btn-danger.disabled:active,
.btn-danger.disabled.active,
.btn-danger[disabled],
.btn-danger[disabled]:hover,
.btn-danger[disabled]:focus,
.btn-danger[disabled]:active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger,
fieldset[disabled] .btn-danger:hover,
fieldset[disabled] .btn-danger:focus,
fieldset[disabled] .btn-danger:active,
fieldset[disabled] .btn-danger.active {
    background-color: #F3565D;
    border-color: #f13e46;
}

.btn-danger .badge {
    color: #F3565D;
    background-color: #fff;
}

/***
Social Icons
***/
.social-icons {
    padding: 0;
    margin: 0;
}

.social-icons:before,
.social-icons:after {
    content: " ";
    display: table;
}
.social-icons:after {
    clear: both;
}

.social-icons li {
    float: left;
    display: inline;
    list-style: none;
    margin-right: 5px;
    margin-bottom: 5px;
    text-indent: -9999px;
}
.social-icons li > a {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    width: 28px;
    height: 28px;
    display: block;
    background-position: 0 0;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.social-icons li:hover > a {
    background-position: 0 -38px;
}
.social-icons li .amazon {
    background: url(/assets/pages/img/social/amazon-8ebe1db7e525fa3283ab0c96ff530383.png) no-repeat;
}
.social-icons li .behance {
    background: url(/assets/pages/img/social/behance-14f7f68ae6a659d7a6b929156857963d.png) no-repeat;
}
.social-icons li .blogger {
    background: url(/assets/pages/img/social/blogger-31c3b355952bd07bf520cfe00025713f.png) no-repeat;
}
.social-icons li .deviantart {
    background: url(/assets/pages/img/social/deviantart-4ef6f74c3c83b62f1fb4908aae3ca87b.png) no-repeat;
}
.social-icons li .dribbble {
    background: url(/assets/pages/img/social/dribbble-9681f72ed9ffee1969745c0df9f5d760.png) no-repeat;
}
.social-icons li .dropbox {
    background: url(/assets/pages/img/social/dropbox-35b086b15423fe31a6eae3bfa5c8a3c3.png) no-repeat;
}
.social-icons li .evernote {
    background: url(/assets/pages/img/social/evernote-f9cf33f5885725dfcb5914d79651be1f.png) no-repeat;
}
.social-icons li .facebook {
    background: url(/assets/pages/img/social/facebook-f9ccb1c160910aaf629233ffe8c286eb.png) no-repeat;
}
.social-icons li .forrst {
    background: url(/assets/pages/img/social/forrst-c6c57bcad28296638bd068782d0e2c25.png) no-repeat;
}
.social-icons li .github {
    background: url(/assets/pages/img/social/github-d614513441a0aa1f1e6d84ee52a257d8.png) no-repeat;
}
.social-icons li .googleplus {
    background: url(/assets/pages/img/social/googleplus-266b8769fe2763b873560949761bc449.png) no-repeat;
}
.social-icons li .jolicloud {
    background: url(/assets/pages/img/social/jolicloud-978331279029140ae2b00b385b89a716.png) no-repeat;
}
.social-icons li .last-fm {
    background: url(/assets/pages/img/social/last-fm-69a265c3ff34490869fac83fd2269225.png) no-repeat;
}
.social-icons li .linkedin {
    background: url(/assets/pages/img/social/linkedin-60645dc5735c9301e50ffa1a3ddde82c.png) no-repeat;
}
.social-icons li .picasa {
    background: url(/assets/pages/img/social/picasa-01dcb613cc0a49949ab08c84685d5ba0.png) no-repeat;
}
.social-icons li .pintrest {
    background: url(/assets/pages/img/social/pintrest-2296d345738ec554490c4f04690a2335.png) no-repeat;
}
.social-icons li .rss {
    background: url(/assets/pages/img/social/rss-b60288d5a75748f90067b0542db550bf.png) no-repeat;
}
.social-icons li .skype {
    background: url(/assets/pages/img/social/skype-b76f476cb57b49150aea0ffe1ada0ed8.png) no-repeat;
}
.social-icons li .spotify {
    background: url(/assets/pages/img/social/spotify-be561547fbe034ff8c74c86198a9d12e.png) no-repeat;
}
.social-icons li .stumbleupon {
    background: url(/assets/pages/img/social/stumbleupon-3ce857b902c7cedda1886e678890ded7.png) no-repeat;
}
.social-icons li .tumblr {
    background: url(/assets/pages/img/social/tumblr-9c9518da5777c48973ae780c3a9afa5f.png) no-repeat;
}
.social-icons li .twitter {
    background: url(/assets/pages/img/social/twitter-e9782d40024e13e9530067d93353b8e9.png) no-repeat;
}
.social-icons li .vimeo {
    background: url(/assets/pages/img/social/vimeo-eb1e1f5ae10e1a7028a1cf01dcf4ccf7.png) no-repeat;
}
.social-icons li .wordpress {
    background: url(/assets/pages/img/social/wordpress-11c3ef71a6c8b8304f6b67a5f145aa36.png) no-repeat;
}
.social-icons li .xing {
    background: url(/assets/pages/img/social/xing-e5d536f9bef53ebfd3cbb9d4e3dae654.png) no-repeat;
}
.social-icons li .yahoo {
    background: url(/assets/pages/img/social/yahoo-0163d55bf90f9d1487e340bc2146b3df.png) no-repeat;
}
.social-icons li .youtube {
    background: url(/assets/pages/img/social/youtube-3ce194ec10f055b0932d87217a0d305a.png) no-repeat;
}
.social-icons li .vk {
    background: url(/assets/pages/img/social/vk-96b92e9954445beae2b52753e190584c.png) no-repeat;
}
.social-icons li .instagram {
    background: url(/assets/pages/img/social/instagram-86e7da6dc314bd74fb801edc3c32d521.png) no-repeat;
}
.social-icons li .reddit {
    background: url(/assets/pages/img/social/reddit-92286995ca9ba80e78e1954d695d5ee4.png) no-repeat;
}
.social-icons li .aboutme {
    background: url(/assets/pages/img/social/aboutme-44d424c5346d445e84f3d0b26584effc.png) no-repeat;
}
.social-icons li .flickr {
    background: url(/assets/pages/img/social/flickr-b1d39a111aa8a16aeaa5660df3afdb08.png) no-repeat;
}
.social-icons li .foursquare {
    background: url(/assets/pages/img/social/foursquare-b8d7fe0e898f23c2cdaf2eb85e54d47d.png) no-repeat;
}
.social-icons li .gravatar {
    background: url(/assets/pages/img/social/gravatar-cd014e02a290a8fe881a593c99508f42.png) no-repeat;
}
.social-icons li .klout {
    background: url(/assets/pages/img/social/klout-dbe68795e0ffce7e8a273d4bf6dc425f.png) no-repeat;
}
.social-icons li .myspace {
    background: url(/assets/pages/img/social/myspace-50d61ed15c8dfe8ce5dd6b3d5572d0c1.png) no-repeat;
}
.social-icons li .quora {
    background: url(/assets/pages/img/social/quora-952d5e0cf56883bd5606d241f0f5ecf8.png) no-repeat;
}
.social-icons.social-icons-color > li > a {
    opacity: 0.7;
    background-position: 0 -38px !important;
}
.social-icons.social-icons-color > li > a:hover {
    opacity: 1;
}
.social-icons.social-icons-circle > li > a {
    border-radius: 25px !important;
}

/***
Inline Social Icons
***/
.social-icon {
    display: inline-block !important;
    width: 28px;
    height: 28px;
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.social-icon.social-icon-circle {
    border-radius: 25px !important;
}

.social-icon.amazon {
    background: url(/assets/pages/img/social/amazon-8ebe1db7e525fa3283ab0c96ff530383.png) no-repeat;
}
.social-icon.behance {
    background: url(/assets/pages/img/social/behance-14f7f68ae6a659d7a6b929156857963d.png) no-repeat;
}
.social-icon.blogger {
    background: url(/assets/pages/img/social/blogger-31c3b355952bd07bf520cfe00025713f.png) no-repeat;
}
.social-icon.deviantart {
    background: url(/assets/pages/img/social/deviantart-4ef6f74c3c83b62f1fb4908aae3ca87b.png) no-repeat;
}
.social-icon.dribbble {
    background: url(/assets/pages/img/social/dribbble-9681f72ed9ffee1969745c0df9f5d760.png) no-repeat;
}
.social-icon.dropbox {
    background: url(/assets/pages/img/social/dropbox-35b086b15423fe31a6eae3bfa5c8a3c3.png) no-repeat;
}
.social-icon.evernote {
    background: url(/assets/pages/img/social/evernote-f9cf33f5885725dfcb5914d79651be1f.png) no-repeat;
}
.social-icon.facebook {
    background: url(/assets/pages/img/social/facebook-f9ccb1c160910aaf629233ffe8c286eb.png) no-repeat;
}
.social-icon.forrst {
    background: url(/assets/pages/img/social/forrst-c6c57bcad28296638bd068782d0e2c25.png) no-repeat;
}
.social-icon.github {
    background: url(/assets/pages/img/social/github-d614513441a0aa1f1e6d84ee52a257d8.png) no-repeat;
}
.social-icon.googleplus {
    background: url(/assets/pages/img/social/googleplus-266b8769fe2763b873560949761bc449.png) no-repeat;
}
.social-icon.jolicloud {
    background: url(/assets/pages/img/social/jolicloud-978331279029140ae2b00b385b89a716.png) no-repeat;
}
.social-icon.last-fm {
    background: url(/assets/pages/img/social/last-fm-69a265c3ff34490869fac83fd2269225.png) no-repeat;
}
.social-icon.linkedin {
    background: url(/assets/pages/img/social/linkedin-60645dc5735c9301e50ffa1a3ddde82c.png) no-repeat;
}
.social-icon.picasa {
    background: url(/assets/pages/img/social/picasa-01dcb613cc0a49949ab08c84685d5ba0.png) no-repeat;
}
.social-icon.pintrest {
    background: url(/assets/pages/img/social/pintrest-2296d345738ec554490c4f04690a2335.png) no-repeat;
}
.social-icon.rss {
    background: url(/assets/pages/img/social/rss-b60288d5a75748f90067b0542db550bf.png) no-repeat;
}
.social-icon.skype {
    background: url(/assets/pages/img/social/skype-b76f476cb57b49150aea0ffe1ada0ed8.png) no-repeat;
}
.social-icon.spotify {
    background: url(/assets/pages/img/social/spotify-be561547fbe034ff8c74c86198a9d12e.png) no-repeat;
}
.social-icon.stumbleupon {
    background: url(/assets/pages/img/social/stumbleupon-3ce857b902c7cedda1886e678890ded7.png) no-repeat;
}
.social-icon.tumblr {
    background: url(/assets/pages/img/social/tumblr-9c9518da5777c48973ae780c3a9afa5f.png) no-repeat;
}
.social-icon.twitter {
    background: url(/assets/pages/img/social/twitter-e9782d40024e13e9530067d93353b8e9.png) no-repeat;
}
.social-icon.vimeo {
    background: url(/assets/pages/img/social/vimeo-eb1e1f5ae10e1a7028a1cf01dcf4ccf7.png) no-repeat;
}
.social-icon.wordpress {
    background: url(/assets/pages/img/social/wordpress-11c3ef71a6c8b8304f6b67a5f145aa36.png) no-repeat;
}
.social-icon.xing {
    background: url(/assets/pages/img/social/xing-e5d536f9bef53ebfd3cbb9d4e3dae654.png) no-repeat;
}
.social-icon.yahoo {
    background: url(/assets/pages/img/social/yahoo-0163d55bf90f9d1487e340bc2146b3df.png) no-repeat;
}
.social-icon.youtube {
    background: url(/assets/pages/img/social/youtube-3ce194ec10f055b0932d87217a0d305a.png) no-repeat;
}
.social-icon.vk {
    background: url(/assets/pages/img/social/vk-96b92e9954445beae2b52753e190584c.png) no-repeat;
}
.social-icon.instagram {
    background: url(/assets/pages/img/social/instagram-86e7da6dc314bd74fb801edc3c32d521.png) no-repeat;
}
.social-icon.reddit {
    background: url(/assets/pages/img/social/reddit-92286995ca9ba80e78e1954d695d5ee4.png) no-repeat;
}
.social-icon.aboutme {
    background: url(/assets/pages/img/social/aboutme-44d424c5346d445e84f3d0b26584effc.png) no-repeat;
}
.social-icon.flickr {
    background: url(/assets/pages/img/social/flickr-b1d39a111aa8a16aeaa5660df3afdb08.png) no-repeat;
}
.social-icon.foursquare {
    background: url(/assets/pages/img/social/foursquare-b8d7fe0e898f23c2cdaf2eb85e54d47d.png) no-repeat;
}
.social-icon.gravatar {
    background: url(/assets/pages/img/social/gravatar-cd014e02a290a8fe881a593c99508f42.png) no-repeat;
}
.social-icon.klout {
    background: url(/assets/pages/img/social/klout-dbe68795e0ffce7e8a273d4bf6dc425f.png) no-repeat;
}
.social-icon.myspace {
    background: url(/assets/pages/img/social/myspace-50d61ed15c8dfe8ce5dd6b3d5572d0c1.png) no-repeat;
}
.social-icon.quora {
    background: url(/assets/pages/img/social/quora-952d5e0cf56883bd5606d241f0f5ecf8.png) no-repeat;
}
.social-icon:hover {
    background-position: 0 -38px;
}

.social-icon-color {
    opacity: 0.7;
    background-position: 0 -38px !important;
}
.social-icon-color:hover {
    opacity: 1;
}